<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<meta name="description" content="My First Website">
	<meta name="author" content="Henryl Moreno">
	<title>First Website</title>
</head>
<body>
	<h1>Welcome to Philippines, Mabuhay!</h1>
	<h2>Headings are Great Fun</h2>
	<p>
		This is my first paragraph in my new web page. This is going to be great. I am so excited.
	</p>
	<h2>Webpages are Exciting Too</h2>
	<p> 
		Yes, that's right - webpages can be a lot of fun. Learning how to create webpages is easy and entertaining.
	</p>
	<p>
		Thank you!
	</p>
	<!--HTML Headings -->
	<h1>Heading 1</h1>
	<h2>Heading 2</h2>
	<h3>Heading 3</h3>
	<h4>Heading 4</h4>
	<h5>Heading 5</h5>
	<h6>Heading 6</h6>

	<!--HTML Paragraph -->
	<p> This is a paragraph </p>
	<p>
		Lorem ipsum dolor
	</p>

	<!--HTML Formatting Elements -->
	<b>bold text </b>
	<strong>Important Text</strong>
	<i>italic text</i>
	<em>Emphasize</em>
	<mark>Marked Text</mark>
	<small>Small Text</small>
	<p>text with subscript<sub>subscript</sub></p>
	<p>text with superscript<sup>superscript</sup></p>

	<!--HTML Attributes -->
	<h2>Myself</h2>		
	
	<img src="./assets/images/henrylmorenofb.jpg" title="Henryl Moreno" alt="Henryl Moreno" width="200" height="300"

	<p style="color:red;">
		<p>Lorem ipsum dolor</p>
	</h2>
	<!--Unordered List -->
	<h2>Ingredients</h2>
	<!--circle -->
	<ul style="list-style-type: circle;">
		<li>50g butter</li>
		<li>2 eggs</li>
		<li>10ml milk</li>
	</ul>
	<!--Ordered list -->
	<h2>Daily Routine</h2>
	<ol type="A">
		<li>Wake up</li>
		<li>Take a shower</li>
		<li>Eat breakfast</li>
	</ol>
		<ol type="a">
		<li>Wake up</li>
		<li>Take a shower</li>
		<li>Eat breakfast</li>
	</ol>
		<ol type="I" start="2">
		<li>Wake up</li>
		<li>Take a shower</li>
		<li>Eat breakfast</li>
	</ol>
		<ol type="i">
		<li>Wake up</li>
		<li>Take a shower</li>
		<li>Eat breakfast</li>
	</ol>
	<ol>
		<li>Movies</li>
		<li>Books
			<ol>
				<li>Confessions of a shopaholic</li>
				<li>Our Mutual Friend</li>
			</ol>
		</li>
	</ol>
	

</body>
</html>